{
  "name": "fgo-ta-com-website",
  "type": "module",
  "version": "0.1.15",
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "dependencies": {
    "@astro-community/astro-embed-youtube": "^0.4.3",
    "@astrojs/check": "^0.3.4",
    "@astrojs/sitemap": "^3.0.3",
    "astro": "^4.0.7",
    "astro-meta-tags": "^0.1.3",
    "autoprefixer": "^10.4.16",
    "iconoir": "^7.3.0",
    "postcss-preset-env": "^9.3.0",
    "typescript": "^5.3.3"
  },
  "browserslist": [
    "last 2 versions",
    ">0.5% and not dead"
  ],
  "devDependencies": {
    "prettier": "^3.1.1",
    "prettier-plugin-astro": "^0.12.3"
  }
}
